base-unicode-symbols-0.2.2.4: Unicode alternatives for common functions and operators

Copyright | 2009–2011 Roel van Dijk
License | BSD3 (see the file LICENSE)
Maintainer | Roel van Dijk <vandijk.roel@gmail.com>
Safe Haskell | Safe
Language | Haskell98

Data.Eq.Unicode

Description

Synopsis

- (≡) :: Eq α => α -> α -> Bool
- (≢) :: Eq α => α -> α -> Bool
- (≠) :: Eq α => α -> α -> Bool

# Documentation

(≡) :: Eq α => α -> α -> Bool infix 4 #

(≡) = (`==`)

U+2261, IDENTICAL TO

(≢) :: Eq α => α -> α -> Bool infix 4 #

(≢) = (`/=`)

U+2262, NOT IDENTICAL TO

(≠) :: Eq α => α -> α -> Bool infix 4 #

(≠) = (`/=`)

U+2260, NOT EQUAL TO